body { background:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#container { margin:0 auto; width:975px; }
.clear { clear:both; height:0; overflow:hidden; margin:-1px 0 0; }

/************************************************************************
// HEADER CONTENT
************************************************************************/
#header { 
/*height: 80px;*/
margin:12px 0 0; text-align:center; display:block; }
#header a { color:#666666; text-decoration:none; }
#header a:hover { text-decoration:underline; }
#header_logo { padding-top:2px; text-align:left; float:left; width:145px; margin-bottom:12px; }
#header_lang { float:right; text-align:right; font-size:12px; margin-top:5px; width:auto;}
#header_lang img { margin-right:5px; margin-left:2px; }
#header_nav { list-style:none; margin-bottom:4px; height: 35px; clear:both; }
#header_nav #nav_tabs,#header_nav #nav_account,#header_nav #nav_search { float:left; color:#666666; }

/************************************************************************
// NAV STYLES
************************************************************************/
#nav_tabs { width:408px; padding-left:144px; margin-right:6px;}
#nav_tabs a { font-size:13px; color:#9b9c9c; text-decoration:none; font-weight:bold; display:block; padding:11px 0 2px 14px; }
#nav_tabs a:hover { text-decoration:underline; }
#nav_tabs a.current_tab { color:#33a905; }
/*#nav_tabs #nav_residentials, #nav_tabs #nav_small_business, #nav_tabs #nav_enterprise {
	float: left;
	padding: 11px 14px;
}*/
#nav_tabs li { float:left; }
ul.nav_dd { position:absolute; visibility:hidden; margin:0; padding:0; margin-left:-2px; margin-top:-1px; }
#nav_tabs li ul ul { position:relative; font-size:13px; }
#nav_tabs li ul li li { float:none; color:#5e5e5e; line-height:20px; display:list-item; }
/*ie6*/ * html #nav_tabs li ul li li { float:none; color:#5e5e5e; height:20px; display:list-item; }
#nav_tabs li ul li li.sub_title { font-weight:bold; color:#666; margin-top:20px; }
#nav_tabs li ul li li a { margin-left:11px; color:#5e5e5e!important; text-decoration:none; font-weight:normal; padding:0; }
#nav_tabs li ul li li a:hover { text-decoration:underline; color:#33A905!important; }
#nav_tabs li ul li #dd_col_one,#nav_tabs li ul li #dd_col_two,#nav_tabs li ul li #dd_col_three { float:left; margin-top:4px; }
#nav_residentials,#nav_small_business,#nav_enterprise { 
/*position: relative;*/
top:0; left:0; text-align:left; }
#nav_residentials { width:97px; z-index:500; }
#nav_small_business { width:120px; left:106px; z-index:500; top:-26px; }
#nav_enterprise { top:-52px; left:220px; z-index:500; width:97px; }

/* HOVER TABS 
--------------------------*/
#nav_tabs .hover_tab { position:relative; z-index:500; top:0; left:0; }
.hover_tab a { z-index:500; color:#33a905!important; }
#nav_tabs .hover_off { z-index:1; position:relative; top:0; left:0; }
#nav_tabs .hover_off a { margin-left:-21px; }

/* shift fix */
#nav_tabs #nav_residentials.hover_off a { margin:0!important; }

/* residential fix */

/* backgrounds and widths */
#nav_residentials.hover_tab { width:118px; background:url(../images/tab_bg-residential.png) no-repeat 0 0; }
#nav_small_business.hover_tab { width:141px; background:url(../images/tab_bg-small_business.png) no-repeat 0 0; }
#nav_enterprise.hover_tab { width:110px; background:url(../images/tab_bg-enterprise.png) no-repeat 0 0; }

/* DROP DOWN STYLES
--------------------------*/
/* bg is pulled out to fix pngFix IE6 issue */
#nav_residentials_dropdown_bg { background:url(../images/nav_residential_dropdown_bg.png) no-repeat 0 0; width:610px; height:316px; top:0; z-index:500; position:absolute; text-align:left; padding:0 12px;}
#nav_residentials_dropdown { width:609px; height:316px; top:0; z-index:500; position:relative; text-align:left; padding:0 12px; }
#nav_residentials_dropdown #dd_col_one { width:237px; }
#nav_residentials_dropdown #dd_col_two { width:197px; }
#nav_residentials_dropdown #dd_col_three { width:175px; text-align:right; }
#nav_residentials_dropdown #dd_col_three li { padding-top:7px; height:auto; }
#nav_small_business_dropdown_bg { background:url(../images/nav_small_business_dropdown_bg.png) no-repeat 0 0; width:370px; height:316px; z-index:500; position:absolute; text-align:left; padding:0 13px; }
#nav_small_business_dropdown { width:366px; height:318px; z-index:500; position:relative; text-align:left; padding:0 13px; }
#nav_small_business_dropdown #dd_col_one { width:180px; padding-top: 18px; }
* html #nav_small_business_dropdown #dd_col_one { width:201px; padding-top: 18px; }
#nav_small_business_dropdown #dd_col_two { width:165px; text-align:right; }
#nav_small_business_dropdown #dd_col_two li { padding-top: 4px; }
/*#nav_small_business_dropdown #dd_col_three { width:165px; text-align:right; }
#nav_small_business_dropdown #dd_col_three li { padding-top:6px; height:auto; }*/
#nav_enterprise_dropdown_bg { background:url(../images/nav_enterprise_dropdown_bg.png) no-repeat 0 0; width:355px; height:254px; z-index:500; position:absolute; text-align:left; padding:0 12px; padding-right:7px; }
#nav_enterprise_dropdown { width:355px; height:254px; z-index:500; position:relative; text-align:left; padding:0 12px; padding-right:7px; }
#nav_enterprise_dropdown #dd_col_one {width:167px; }
#nav_enterprise_dropdown #dd_col_two {width:187px; text-align:right; }
#nav_enterprise_dropdown #dd_col_two li { height:auto; padding-top:1px; }

/************************************************************************
// MY ACCOUNT + SEARCH STYLES
************************************************************************/
#header_nav #nav_account { background:url(../images/header_myaccount_bg.jpg) no-repeat 0 0; width:173px; padding:5px 0; font-size:13px; color:#666666; text-align:left; cursor:pointer; margin-top:1px; }
#header_nav input { background:transparent none repeat scroll 0 0; border:0 none; font-size:13px; font-family:Arial,Verdana;  color:#666;  }

#header_nav #nav_account.hover_tab { !important; background-position: 0 -33px; z-index:500; display:block; }
#nav_account .account_txt { display:block; padding:5px 12px; margin-right:10px; }
#nav_account.hover_tab .account_txt { padding-bottom: 2px; }
/*#nav_account_dropdown_bg { background:url(../images/header_myaccount_dd_bg.png) no-repeat; width:241px; height:238px; z-index:500; position:absolute; text-align:left; padding:0 12px; padding-right:7px; }*/
#nav_account ul.nav_dd {background:url(../images/header_myaccount_dd_bg.gif) no-repeat; padding:8px 12px 0; width:241px; height:278px; margin:0; z-index:500;  }
#nav_account ul li { display:list-item; font-size:14px; border-bottom: 1px solid #d9d9d9; padding: 6px 0 7px;  }
#nav_account ul li.last { border: none; }
#nav_account ul.nav_dd li a { color:#666!important; font-weight:bold; display:inline; padding-right:5px;}
#nav_account ul.nav_dd li a:hover { color:#33A905!important; }
#nav_account ul.nav_dd li.res_login { height: auto; }
#nav_account ul.nav_dd li.res_login a { background: none; }

#nav_account .login_links, #nav_account .login_links a { font-size: 13px; font-weight: normal !important; margin-bottom: 9px;  }
#nav_account .login_links { padding: 0 0 0 0; white-space:nowrap; }
#nav_account .login_links ul{ padding: 0 0 0 10px; }
#nav_account .login_links ul li{ padding:5px 0 0 0; white-space:nowrap; border:none; }
#nav_account form, #nav_search form { margin:0; padding:0; }
#nav_account #login_submit, #nav_search #search_submit { float:right; margin:5px 6px 0; }

#nav_account form { margin-top: 7px; }
#nav_account #txt_field_user, #nav_account #txt_field_pass { background: url(../images/res_login_txt_bg.gif) no-repeat 0 1px; width: 235px; margin-right: 2px; margin-bottom: 5px; height: 31px; }
#nav_account #res_login_username, #nav_account #res_login_password, #res_login_username_services, #res_login_password_services { margin:5px 0 7px 10px; padding:0; width: 200px;  }
#nav_account #res_login_password, #res_login_password_services { margin:5px 0 7px 10px; padding:0; width: 175px;  }
#nav_account #res_login_password, #res_login_password_services { float: left; }


#header #nav_search { background:#FFF url(../images/header_search_bg.jpg) no-repeat 0 1px; width:238px; float:right; height:33px; margin:-5px 0 5px 17px; }
#nav_search #search_input { float:left; margin:9px 0 11px 10px; padding:0; width:185px; border:0; }
#nav_search #search_submit { float:right; margin:5px 6px 0; }

#header_nav li { display:inline; margin-left:2px; color:#999999; }
#header_nav li a { color:#666; text-decoration:none; }
#header_nav li a:hover { color:#666666; }

/************************************************************************
// BOTTOM CONTENT
************************************************************************/
#sitemap_links { margin-top:10px; padding-bottom:10px; }
#sitemap_links a { color:#515151; text-decoration:none; }
#sitemap_links a:hover { text-decoration:underline; }
#sitemap_links #col_one,#sitemap_links #col_two,#sitemap_links #col_three,#sitemap_links #col_four { float:left; padding-left:25px; width:203px; padding-top:0; margin-right:9px; }
#sitemap_links #col_one { background:url(../images/icon_star.jpg) no-repeat 25px 4px; }
#sitemap_links #col_two { width:213px; background:url(../images/icon_help.jpg) no-repeat 20px 4px; }
#sitemap_links #col_three { width:217px; background:url(../images/icon_cart.jpg) no-repeat 21px 4px; margin-right: 4px; }
#sitemap_links #col_four { padding-left:22px; background:url(../images/icon_qwest.jpg) no-repeat 10px 4px; }
#sitemap_links ul li h1 { padding:9px 0 0 40px; height:34px; }
#sitemap_links #col_two h1 { padding-left:35px; }
#sitemap_links #col_three h1 { padding-left:37px; }
#sitemap_links ul li { font-weight:bold; color:#666; font-size:14px; line-height:18px; }
#sitemap_links ul li ul { margin-top:0; }
#sitemap_links ul li li { font-weight:normal; font-size:13px; color:#515151; height:24px; }
#sitemap_links li#badge_twitter,#sitemap_links li#badge_feedback { height:auto; }
#sitemap_links li#badge_twitter { margin-top:34px; margin-left:-2px; }
#badge_feedback { background:url(../images/badge_feedback.jpg) no-repeat 0 0; font-size:11px; font-weight:bold; height:50px!important; margin-top:10px; margin-left:-7px; }
#badge_feedback a { font-weight:bold; color:#999; display:block; padding:5px 17px; font-size:11px; }
#badge_feedback a:hover { text-decoration:none; color:#F26522; }
#sitemap_links ul li li.sub_title { padding-top:9px; }
#sitemap_links ul li li.inc_margin { margin-top:9px; }
#sitemap_links li#col_three li { height:22px; }
ul li li sup { vertical-align:top; font-size:70%; }

#sitemap_links #sitemap_top { height:15px; background:#FFF url(../images/sitemap_bg_top.jpg) no-repeat; }
#sitemap_links #sitemap_bottom { height:13px; background:#FFF url(../images/sitemap_bg_bottom.jpg) no-repeat 0 bottom; }
#sitemap_links #sitemap_mid { background:#FFF url(../images/sitemap_bg_mid.jpg) repeat-y 0 0; }

/************************************************************************
// FOOTER CONTENT
************************************************************************/
#footer { margin-top:17px; text-align:center; color:#666666; font-size:10px; line-height:16px; margin-bottom:20px; }
#footer .legal_content { margin-bottom:30px; }
#footer .legal_content p { font-style:italic; text-align:left; margin-bottom:15px; }
#footer p { margin-top:10px; font-size:11px; margin-bottom:12px; }
#footer p a { color:#666; text-decoration:none; }
#footer p a:hover { text-decoration:underline; }
#footer p.legal_copy { color:#999999; }

/************************************************************************
// INNER CONTENT
************************************************************************/
#main_content {	
	position:relative;
	height:560px;
	width:981px;	
	margin:0px;
	padding:0px;
	text-align:center;
}

#main_content_nav {	
	background: url('../images/nav_side_bg.jpg') no-repeat top left;
	height:565px;
	width:160px;	
	margin:0;
	padding:0;
	float:left;
}

#main_content_nav li {	
	width:154px;	
	margin:3px 0 0 3px;
	padding:0;
	background: url('../images/nav_seperator.jpg') no-repeat top center;
}

#main_content_nav li img {	
	position:relative;
	padding:6px 0;
	margin:0 auto;
	display:block;
	z-index:300;
}

#main_content_nav a, #main_content_nav a:link, #main_content_nav a:visited {	
	position:relative;
	color:#515151;
	text-decoration: none;
	display:block;
	width:100%;	
	padding:4px 0 9px;
	margin:0;
	z-index:300;
}
#main_content_nav a:hover {	
	text-decoration: none;
}
#main_content_nav #offersNav a:hover, #main_content_nav a.offersNavSelected{	
	color:#C038A3;
}
#main_content_nav #connectedNav a:hover, #main_content_nav a.connectedNavSelected {	
	color:#82BF22;
}
#main_content_nav #hsiNav a:hover, #main_content_nav a.hsiNavSelected {	
	color:#27B200;
}
#main_content_nav #tvNav a:hover, #main_content_nav a.tvNavSelected {	
	color:#FF9911;
}
#main_content_nav #phonesNav a:hover, #main_content_nav a.phonesNavSelected {	
	color:#885FBA;
}
#main_content_nav #serviceNav a:hover, #main_content_nav a.serviceNavSelected {	
	color:#DA812C;
}
#main_content_nav_hover {
	position:absolute;
	width:176px;
	height:96px;
	z-index:300;
	top:3px;
	left:3px;
	background: url('../images/nav_over_bg.png') no-repeat top left;
}

#main_content_area {	
	height:565px;
	width:816px;	
	margin:0 0 0 0;
	padding:0;
	text-align:left;
/*	border:1px solid #cccccc;*/
	float:left;
	color:#515151;
}

/************************************************************************
// Always Connected Content Styles
************************************************************************/
#connected_content{
	position:relative;
	background: url('../images/connected_bg.jpg') no-repeat top left;
	width:816px;
	height:565px;
	color:#515151;
}
.content_main_bg{
	position:absolute;
	width:151px;
	height:156px;
	background: url('../images/content_main_bg.gif') no-repeat top left;
	z-index:1;
}
.content_main_bg img{
	width:125px;
	margin:12px;
}
.content_main_bg p{
	margin:0 0 0 12px;
	line-height:14px;
}
#connected_pos1{
	top:395px;
	left:332px;
}
#connected_pos1_over{
	position:absolute;
	width:335px;
	height:393px;
	background: url('../images/content_335x393_over_bg.gif') no-repeat top left;
	top:100px;
	left:10px;
	display:none;
	z-index:300;
}
#connected_pos2{
	top:83px;
	left:587px;
}
#connected_pos2_over{
	position:absolute;
	width:335px;
	height:393px;
	background: url('../images/content_335x393_over_bg.gif') no-repeat top left;
	top:67px;
	left:450px;
	display:none;
	z-index:300;
}
#connected_pos3{
	top:178px;
	left:600px;
}
#connected_pos3_over{
	position:absolute;
	width:324px;
	height:446px;
	background: url('../images/content_324x446_over_bg.gif') no-repeat top left;
	top:70px;
	left:483px;
	display:none;
	z-index:300;
}
#connected_pos4{
	top:178px;
	left:65px;
}
#connected_pos4_over{
	position:absolute;
	width:334px;
	height:464px;
	background: url('../images/content_334x464_over_bg.gif') no-repeat top left;
	top:70px;
	left:20px;
	display:none;
	z-index:300;
}
#connected_pos5{
	top:386px;
	left:327px;
}
#connected_pos5_over{
	position:absolute;
	width:324px;
	height:446px;
	background: url('../images/content_324x446_over_bg.gif') no-repeat top left;
	top:115px;
	left:95px;
	display:none;
	z-index:300;
}
#connected_pos6{
	top:303px;
	left:626px;
}
#connected_pos6_over{
	position:absolute;
	width:441px;
	height:409px;
	background: url('../images/content_441x409_over_bg.gif') no-repeat top left;
	top:139px;
	left:361px;
	display:none;
	z-index:300;
}
.overlay_top_img{
	position:relative;
}
#connected_center_hotspot{
	position:absolute;
	width:268px;
	height:165px;
	top:148px;
	left:270px;
	z-index:200;
	cursor:pointer;
}
#connected_center{
	position:absolute;
	width:268px;
	height:372px;
	background: url('../images/connected_center_bg_2.jpg') no-repeat top left;
	top:2px;
	left:270px;
}
#connected_center_overlay{
	position:absolute;
	width:585px;
	height:347px;
	top:167px;
	left:107px;
	z-index:0;
}
#connected_hsi p{
	color:#ffffff;
	text-align:center;
}
#connected_center_over{
	position:absolute;
	width:571px;
	height:333px;
	background: url('../images/content_571x333_over_bg.gif') no-repeat top left;
	top:175px;
	left:115px;
	display:block;
	z-index:1;
}
/************************************************************************
// Offers Content Styles
************************************************************************/
#offers_content{
	position:relative;
	background: url('../images/outline_bg.jpg') no-repeat top left;
	width:816px;
	height:565px;
	color:#515151;
}
#offers_content #bundles_open{
	position:absolute; 
	top:-90px;
	left:10px;
	display:none;
	z-index:6000;
}


/************************************************************************
// High-Speed Internet Content Styles
************************************************************************/
#hsi_content{
	position:relative;
	background: url('../images/outline_bg.jpg') no-repeat top left;
	width:816px;
	height:565px;
	color:#515151;
}
.content_main_hsi_bg{
	position:absolute;
	width:153px;
	height:161px;
	background: url('../images/content_main_hsi_bg.gif') no-repeat top left;
}
.content_main_hsi_bg img{
	width:125px;
	margin:14px 14px 7px;
}
.content_main_hsi_bg p{
	margin:0 0 0 14px;
	line-height:14px;
}
#hsi_help{
	position:absolute;
	top:13px;
	left:574px;
}
#hsi_help_over{
	position:absolute;
	top:13px;
	left:574px;
	width:212px;
	height:328px;
	background: url('../images/content_hsi_help_bg.gif') no-repeat top left;
	z-index:300;
	display:none;
}
#hsi_help_over ul{
	padding:0;
	margin:32px 20px;
}
#hsi_help_over li{
	border-top:1px solid #D9D9D9;
	font-size:14px;
	line-height:28px;
}
#hsi_help_over li a{
	text-decoration:none;	
	color:#666666;
}
#hsi_help_over li a:hover{
	color:#33a905;
	text-decoration:underline;
}
#hsi_pos1{
	top:125px;
	left:100px;
}
#hsi_pos1_over{
	position:absolute;
	width:335px;
	height:391px;
	background: url('../images/content_335x393_over_bg.gif') no-repeat top left;
	top:65px;
	left:32px;
	display:none;
	z-index:300;
}
#hsi_pos2{
	top:10px;
	left:331px;
}
#hsi_pos2_over{
	position:absolute;
	width:757px;
	height:327px;
	background: url('../images/content_757x327_over_bg.gif') no-repeat top left;
	top:10px;
	left:36px;
	display:none;
	z-index:300;
}
#hsi_pos3{
	top:125px;
	left:557px;
}
#hsi_pos3_over{
	position:absolute;
	width:293px;
	height:441px;
	background: url('../images/content_293x441_over_bg.gif') no-repeat top left;
	top:80px;
	left:492px;
	display:none;
	z-index:300;
}
#hsi_pos4{
	top:362px;
	left:130px;
}
#hsi_pos4_over{
	position:absolute;
	width:326px;
	height:407px;
	background: url('../images/content_326x407_over_bg.gif') no-repeat top left;
	top:103px;
	left:18px;
	display:none;
	z-index:300;
}
#hsi_pos5{
	top:362px;
	left:520px;
}
#hsi_pos5_over{
	position:absolute;
	width:334px;
	height:464px;
	background: url('../images/content_334x464_over_bg.gif') no-repeat top left;
	top:72px;
	left:495px;
	display:none;
	z-index:300;
}
#hsi_pos6{
	top:302px;
	left:557px;
}
#hsi_pos6_over{
	position:absolute;
	width:320px;
	height:400px;
	background: url('../images/content_320x400_over_bg.gif') no-repeat top left;
	top:85px;
	left:486px;
	display:none;
	z-index:300;
}
#hsi_globe{
	position:absolute;
	top: 170px;
	left: 298px;
	width:219px;
	height:211px;
	z-index:300;
}
#hsi_globe_shadow{
	position:absolute;
	top: 348px;
	left: 250px;
	background: url('../images/globe_shadow.png') no-repeat bottom left;
	width:312px;
	height:58px;
	z-index:100;
}
#hsi_globe img{
/*	margin-left:50px;*/
}
/************************************************************************
// HSI Content Tab Styles
************************************************************************/

/* Contains the entire tabbed section */
.tabbed {
	width:290px;
	height:250px;
	background: url('../images/tabbed_bg.gif') no-repeat bottom left;
	position:relative;
	margin:15px auto 10px;
	}
.t1_position{	
	background: url('../images/tabbed_top_bg.gif') no-repeat 0 0;
}
.t2_position{	
	background: url('../images/tabbed_top_bg.gif') no-repeat 0 -27px;
}
.t3_position{	
	background: url('../images/tabbed_top_bg.gif') no-repeat 0 -54px;
}
.t4_position{	
	background: url('../images/tabbed_top_bg.gif') no-repeat 0 -81px;
}
.t1_top{
	color:#ffffff;
	font-style:italic;
	font-weight:bold;
}
.t2_top{
	color:#ffffff;
	font-style:italic;
	font-weight:bold;
}
.t3_top{
	color:#ffffff;
	font-style:italic;
	font-weight:bold;
}
.t4_top{
	color:#ffffff;
	font-style:italic;
	font-weight:bold;
}
.t1_select{
	color:#D6A226;
	font-style:italic;
	font-weight:bold;
}
.t2_select{
	color:#E06618;
	font-style:italic;
	font-weight:bold;
}
.t3_select{
	color:#D14B12;
	font-style:italic;
	font-weight:bold;
}
.t4_select{
	color:#D61414;
	font-style:italic;
	font-weight:bold;
}
/* List of tabs */
.tabbed ul.tabs {
	float: left;
	display: inline;
	width: 100%;
	margin: 0;
	padding: 0;
	}
.tabbed ul.tabs li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	height:27px;
	}
.tabbed ul.tabs li a {
	overflow: hidden;
	display: block;
	width:72px;
	padding-top:10px;
	text-align:center;
	cursor:pointer;
	}
.tabbed div {
	float: left;
	display: block;
	width: 100%;
	}
.tabbed div.t2, .tabbed div.t3, .tabbed div.t4 {
	display: none;
	}
.speed_title{
	font-style:italic;
	font-size:36px;
	float:left;
	padding:15px 0 0 5px;
	position:relative;
}
.speed_disclaimer{
	font-style:italic;
	font-size:10px;
	float:left;
	padding:15px 0 0 25px;
}
.speed_disclaimer_alt{
	font-style:italic;
	font-size:10px;
	padding:0;
	clear:both;
	padding:2px 0 0 85px;
}
.speed_desc{
	clear:both;
	font-style:italic;
	font-size:13px;	
	padding:5px 0 0 25px;
	line-height:18px;
	font-weight:bold;
	color:#525252;
}
.speed_btn{
	position:absolute;
	bottom:15px;
	right:15px;
}
/************************************************************************
// TV Content Styles
************************************************************************/
#tv_content{
	position:relative;
	background: url('../images/tv_bg.jpg') no-repeat top left;
	width:816px;
	height:565px;
	color:#515151;
}
#tv_title{
	position:absolute;
	top:385px;
	left:30px;
}
.content_main_tv_bg{
	position:absolute;
	width:171px;
	height:192px;
	background: url('../images/content_main_tv_bg.gif') no-repeat top left;
}
.content_main_tv_bg img{
	margin:14px 14px 7px;
}
.content_main_tv_bg p{
	margin:0 0 0 14px;
	line-height:14px;
}
.content_directv_tv_bg{
	position:absolute;
	width:403px;
	height:233px;
	background: url('../images/content_directv_tv_bg.gif') no-repeat top left;
}
.content_directv_tv_bg img{
	margin:20px 20px 7px;
}
.content_directv_tv_bg p{
	margin:5px 0 0 20px;
	line-height:14px;
}
#tv_pos1{
	top:69px;
	left:93px;
}
#tv_pos1_over{
	position:absolute;
	width:412px;
	height:461px;
	background: url('../images/content_412x461_over_bg.gif') no-repeat top left;
	top:75px;
	left:90px;
	display:none;
	z-index:300;
}
#tv_pos2{
	top:31px;
	left:514px;
}
#tv_pos2_over{
	position:absolute;
	width:334px;
	height:464px;
	background: url('../images/content_334x464_over_bg.gif') no-repeat top left;
	top:80px;
	left:410px;
	display:none;
	z-index:300;
}
#tv_pos3{
	top:318px;
	left:320px;
}
#tv_pos3_over{
	position:absolute;
	width:320px;
	height:400px;
	background: url('../images/content_320x400_over_bg.gif') no-repeat top left;
	top:150px;
	left:202px;
	display:none;
	z-index:300;
}
#tv_pos4{
	top:246px;
	left:514px;
}
#tv_pos4_over{
	position:absolute;
	width:327px;
	height:391px;
	background: url('../images/content_327x391_over_bg.gif') no-repeat top left;
	top:100px;
	left:460px;
	display:none;
	z-index:300;
}
/************************************************************************
// Phones Content Styles
************************************************************************/
#phones_content{
	position:relative;
	background: url('../images/phones_bg.jpg') no-repeat top left;
	width:816px;
	height:565px;
	color:#515151;
}
#phones_content .overlay_title{
	 margin:5px 0 10px 15px;
	 font-size:21px;
}
#phones_title{
	position:absolute;
	top:32px;
	left:27px;
}
.content_main_phones_bg{
	position:absolute;
	width:175px;
	height:196px;
	background: url('../images/content_main_phones_bg.gif') no-repeat top left;
}
.content_main_phones_bg img{
	margin:14px 14px 7px;
}
.content_main_phones_bg p{
	margin:0 0 0 14px;
	line-height:14px;
}
.content_main_phones_alt_bg{
	position:absolute;
	width:268px;
	height:217px;
	background: url('../images/content_main_phones_alt_bg.gif') no-repeat top left;
}
.content_main_phones_alt_bg img{
	margin:20px 20px 7px;
}
.content_main_phones_alt_bg p{
	margin:5px 0 0 20px;
	line-height:14px;
}
.content_main_phones_myqwest_bg{
	position:absolute;
	width:211px;
	height:181px;
	background: url('../images/content_main_phones_myqwest_bg.gif') no-repeat top left;
}
.content_main_phones_myqwest_bg img{
	margin:10px 10px 7px;
}
.content_main_phones_myqwest_bg p{
	margin:5px 0 0 20px;
	line-height:14px;
}
#phones_help{
	position:absolute;
	top:13px;
	left:574px;
}
#phones_help_over{
	position:absolute;
	top:13px;
	left:574px;
	width:212px;
	height:400px;
	background: url('../images/phone_help_bg_dd.gif') no-repeat top left;
	z-index:300;
	display:none;
}
#phones_help_over ul{
	padding:0;
	margin:32px 20px;
}
#phones_help_over li{
	border-top:1px solid #D9D9D9;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
}
#phones_help_over li a{
	text-decoration:none;	
	color:#666666;
}
#phones_help_over li a:hover{
	color:#33a905;
	text-decoration:underline;
}
#phones_help_over ul li ul{
	margin-top:0;
	margin-bottom:0;
}
#phones_help_over ul li ul li{ font-weight:normal;}
#phones_pos1{
	top:295px;
	left:80px;
}
#phones_pos1_over{
	position:absolute;
	width:441px;
	height:409px;
	background: url('../images/content_441x409_over_bg.gif') no-repeat top left;
	top:101px;
	left:60px;
	display:none;
	z-index:300;
}
#phones_pos2{
	top:328px;
	left:341px;
}
#phones_pos2_over{
	position:absolute;
	width:412px;
	height:461px;
	background: url('../images/content_412x461_over_bg.gif') no-repeat top left;
	top:90px;
	left:370px;
	display:none;
	z-index:300;
}
#phones_pos3{
	top:77px;
	left:45px;
}
#phones_pos3_over{
	position:absolute;
	width:412px;
	height:461px;
	background: url('../images/content_412x461_over_bg.gif') no-repeat top left;
	top:101px;
	left:42px;
	display:none;
	z-index:300;
}
#phones_pos4{
	top:53px;
	left:531px;
}
#phones_pos4_over{
	position:absolute;
	width:327px;
	height:355px;
	background: url('../images/content_327x355_over_bg.gif') no-repeat top left;
	top:168px;
	left:390px;
	display:none;
	z-index:300;
}
#phones_pos5{
	top:93px;
	left:311px;
}
#phones_pos5_over{
	position:absolute;
	width:412px;
	height:461px;
	background: url('../images/content_412x461_over_bg.gif') no-repeat top left;
	top:68px;
	left:190px;
	display:none;
	z-index:300;
}
/************************************************************************
// Service Content Styles
************************************************************************/
#service_content{
	position:relative;
	background: url('../images/outline_bg.jpg') no-repeat top left;
	width:816px;
	height:565px;
	color:#515151;
}
#service_content .login_links{
	margin-top:10px;
}
#service_content .login_links a{
	text-decoration:none;
	color:#FF6600;
	margin-right:15px;
}
#service_content .login_links a:hover{
	text-decoration:underline;	
	color:#FF6600;
}
ul#service_big_list{
	margin:50px 0 0 35px;
}
ul#service_big_list li{
	list-style:none;
	margin:0;
	padding:0 0 10px 0;
}
ul#service_big_list li a{
	color:#FF6600;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#service_big_list li a:hover{
	text-decoration:underline;
}
ul.service_list{
	margin:0 0 0 35px;
}
ul.service_list li{
	list-style:none;
	margin:0;
	padding:0 0 5px 0;
}
ul.service_list li a{
	color:#FF6600;
	font-size:13px;
	text-decoration:none;
}
.service_list li a:hover{
	text-decoration:underline;
}
#service_content input { background:transparent none repeat scroll 0 0; border:0 none; font-size:13px; font-family:Arial,Verdana;  color:#666;  }
#service_content #txt_field_user, #service_content #txt_field_pass { background: url(../images/res_login_txt_bg.gif) no-repeat 0 1px; width: 235px; margin-right: 2px; margin-bottom: 5px; height: 31px; }
#service_content #res_login_username, #service_content #res_login_password { margin:9px 0 11px 10px; padding:0; width: 200px;  }
#service_content #res_login_password { float: left; }

#service_content #nav_search { background:#FFF url(../images/header_search_bg.jpg) no-repeat 0 1px; margin-left:20px; margin-bottom:15px; width:238px; float:left; }
#service_content #login_submit, #service_content #search_submit { float:right; margin:5px 6px 0; }

/************************************************************************
// Qwest @Ease Content Styles
************************************************************************/
#qwestatease_content{
	position:relative;
	background: url('../images/outline_bg.jpg') no-repeat top left;
	width:816px;
	height:565px;
	color:#515151;
}
.left_content{
	float:left;
	width:460px;
	height:500px;
	background:url('../images/QAE_ComparePage_Chart_SUN.jpg') no-repeat 4px 2px;
	margin:0;
}
.right_tiles{
	float:right;
	width:325px;
	margin-top:35px;
	margin-right:30px;
}
.left_content .content{
	margin:125px 20px auto 40px;
}
.content_main_qwestatease_bg, .content_main_qwestatease_bg_upgrade{
	width:156px;
	height:163px;
	text-align:center;
	color:#515151;
	float:left;
}
.content_main_qwestatease_bg{
	background: url('../images/Homepage_QAE_block_background.gif') no-repeat top left;
	margin-right:5px;
}
.content_main_qwestatease_bg_upgrade{
	background: url('../images/Landing_qae_upgrade_tile_bg.jpg') no-repeat;
	margin:-3px 5px auto -2px;
}
.content_main_qwestatease_bg p, .content_main_qwestatease_bg_upgrade p{
	margin:0 14px 0 14px;
	line-height:14px;
	text-align:left;
}
.content_main_qwestatease_bg img, .content_main_qwestatease_bg_upgrade img{
	margin-top:14px;
	margin-bottom:5px;
}
.content_main_qwestatease_bg_upgrade img{margin-top:26px; width:121px; margin-bottom:3px;}
.qwestatease_over{
	display:none;
	position:absolute;
	width:397px;
	height:447px;
	background: url('../images/BGtile_large.gif') no-repeat top left;
	top:35px;
	left:32px;
	display:none;
	z-index:300;
}
.qwestatease_over .overlay_content{
	line-height:14pt;
}
.content p{
	margin:10px;
	margin-bottom:15px;
	line-height:18px;
	font-size:13px;
}
.content p.title{
	font-weight:normal; 
	font-size:24pt;
	line-height:26pt;
}

ul.bulleted_list_normal{
	list-style-type:disc; 
	margin-left:30px;
	padding:left:10px;
}
ul.bulleted_list_normal li{
	margin-bottom:7px;
	margin-left:0;
	padding-left:5px;
}

/************************************************************************
// VML ONS Content Styles
************************************************************************/
#vmlons_content{
	position:relative;
	background: url('../images/outline_bg.jpg') no-repeat top left;
	width:816px;
	height:565px;
	color:#515151;
	padding-top:1px;
}
#vmlons_content #vmlons_content_container{
	margin:10px 20px 20px 40px;
}
#vmlons_content .tile_content{
	float:left;
	width:400px;
	margin:0px 10px 10px 0;

}
#vmlons_content .tile_content .content_block{
	background:url('../images/largeBlock_BG.jpg') no-repeat;
	width:441px;
	height:455px;
	float:left;
	margin-left:-20px;
}
#vmlons_content .tile_content #landing_content{
	background:none;
	display:block;
	margin-left:0;
	margin-top:40px;
	height:415px;
}
#vmlons_content .tile_content #important_info_content{
	display:none;
}
#vmlons_content .tile_content #works_content{
	display:none;
}
#vmlons_content .tile_content #manage_content{
	display:none;
}
#vmlons_content .tile_content #get_vmlons_content{
	display:none;

}
#vmlons_content .tile_content div .large_top_image{
	width:182px;
	height:113px;
	float:left;
	margin:23px;
}
#vmlons_content  .top_right_headline{
	float:right;
	width:160px;
	margin:70px 30px auto auto;
	height:85px;
	clear:right;
}
#vmlons_content  .main_content_block{
	clear:both;
	height:260px;
	width:360px;
	margin-left:60px;
	margin-top:10px;
	float:left;
}
#vmlons_content  #works_content p{
	font-size:11px;
	line-height:13px;
}
#vmlons_content  #landing_content p{
	font-size:10pt;
	line-height:16pt;
}
#vmlons_content   .close_btn{
	width:20px;
	height:20px;
	float:right;
	margin-top:75px;
	margin-right:350px;
}
#vmlons_content .tiles p{
	text-align:left;
	margin:10px;
	font-weight:bold;
}
#vmlons_content .tiles{
	float:right;
	width:320px;
	text-align:center;
	margin-top:40px;
}
#vmlons_content .tiles div{ 
	background:url('../images/smallBlock_BG.jpg') no-repeat;
	width:154px;
	height:161px;
	float:left;
	margin-left:5px;
}
#vmlons_content .tiles div img{ margin-top:15px;}
#vmlons_content .tiles #works{
	margin-left:80px;
	margin-top:15px;
}
#vmlons_content .tiles #important_info{

}
#vmlons_content .tiles #manage{

}
#vmlons_content h1{
	color: #33a905;
	font-size:14pt;
	font-weight:normal;
	margin:10px auto 10px auto;
}
#vmlons_content h2{
	color: #33a905;
	font-size:12pt;
	margin:0px auto 10px auto;
}
#vmlons_content h3{
	color: #33a905;
	font-size:11pt;
	font-style:italic;
	margin:10px auto 10px auto;
}
#vmlons_content p{
	margin:10px auto 10px auto;
	line-height:12pt;
}
#vmlons_content ol{
	list-style-type:decimal;
	margin-left:25px;
}
#vmlons_content ol li{
	color: #33a905;
	margin-bottom:5px;
	font-weight:bold;
}
#vmlons_content ol li p{
	color:black;
	font-weight:normal;
}
#vmlons_content a.vml_button{
	display:block;
	width:140px;
	border:1px solid #33a905;
	background-color:white;
	padding:5px;
	float:left;
	margin:10px;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	line-height:16px;
}
#vmlons_content a.vml_button:hover{text-decoration:underline;}
/************************************************************************
// Generic Content Styles
************************************************************************/
.close_btn{
 	position:absolute;
  	top:15px;
	right:15px;
	cursor:pointer;
}
sup.reg{
	font-size:50%;
	vertical-align:top;
	
}
sup.reg_small{
	font-size:75%;
	vertical-align:top;
}
sub.reg{
	font-size:50%;
	vertical-align:bottom;	
}
sub.reg_small{
	font-size:75%;
	vertical-align:bottom;
}
.green{
	color:#33a905;
}
.red{
	color:#DD463D;
}
.purple{
	color:#8046CC;
}
.orange{
	color:#F26522;
}
.blue{
	color:#62A4EB;
}
.overlay_title{
	 margin:5px 0 10px 20px;
	 font-size:24px;
}
.overlay_content{
	margin:0 20px 5px;
	font-size:13px;
	line-height:15px;
}
.overlay_content a{text-decoration:none;}
.overlay_content a:hover{text-decoration:underline;}
.learn_more{
	margin:10px 0 7px 20px;
}
.learn_more a{
	text-decoration:none; font-size:14px;
}
.learn_more a:hover{
	text-decoration:underline;
}
.btn_container{
	margin:12px 0 15px 20px;
}
.overlay_disclaimer, .overlay_disclaimer_small {
	font-style:italic;
	margin:-5px 0 0 20px;
	font-size:10px;
}
div#banner_matte { position:relative;height:278px; }
div#banner_matte div {
	display				: none;
	position			: absolute;
	top					: 0;
	left				: 0; }
.content-with-left-nav a img { border:none;display:block; }
#banner_nav {
	width				: 200px;
	height				: 30px;
	padding				: 3px 10px 0 0;
	margin				: 0;
	text-align			: right; }
#banner_nav p {
	text-align			: right;
	display				: block;
	color				: #FFF;
	padding				: 6px 0 0 0;
	margin				: 0;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-weight			: bold;
	line-height			: 110%;
	font-size			: 9px; }
div p#banner_btns { float:left; padding:0 4px; }
#banner_btns a {
	position			: relative;
	display				: inline-block;
	height				: 18px;
	line-height:12px;
	width				: 17px;
	text-align			: center;
	color				: #666666;
	background-color	: #FFF;
	margin				: 2px 1px;
	padding-top			: 3px;
	text-decoration		: none;
	background:#FFF url(../images/btn_promo.gif) no-repeat top center;
	vertical-align:middle;
	 }
#btn_play img { position:absolute;left:4px;top:0;display:none; width:25px; height:18px; }

.bannerButtons{
    position:relative;
    left:608px;
    top:95px;
	margin:0;
	padding:0;
	width:100px;
	text-align:right;
	z-index:500;
}

ul.dtv_wholehomelist {
	list-style-position:inside;
	list-style-type:disc;
	margin-left: 3.0em;
	text-indent: -1.0em;
	width:290px;
}